* {
  margin: 0;
  padding: 0;
}

body {
  background-color: rgb(31, 31, 34);
  color: rgb(223, 215, 215);
  display: block;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  font-family: "Roboto", sans-serif;
  padding-bottom: 10vh;
}

body.openDyslexic {
  font-family: opendyslexic !important;
}

#main {
  height: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.card--list {
  display: flex;
  justify-content: center;
}

.reset {
  color: darkred;
  cursor: pointer;
}

.notGood {
  color: darkred;
}

.masterAction span {
  cursor: pointer;
}

.indice {
  color: darkorange;
}

.thematic {
  margin-bottom: 50px;
}

.thematic .indice {
  color: darkmagenta;
}

.breadcrumbs {
  padding: 20px 0 50px 0;
}

.mini {
  font-size: 18px;
}

.definition {
  padding-top: 50px;
  font-style: italic;
  font-size: 30px;
}

.definition::before {
  content: open-quote " ";
}
.definition::after {
  content: " " close-quote;
}

.good {
  color: darkgreen;
}

.card {
  display: none;
  font-size: 40px;
  max-width: 900px;
}

.card.active {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card .seeAnswer {
  cursor: pointer;
}

.footer {
  display: flex;
  justify-content: center;
  font-size: 25px;
  flex-direction: column;
  align-items: center;
}

.footer #timer {
  margin-top: 30px;
  font-size: 40px;
}

.dual-item {
  margin: auto;
}

.answer-block {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid rgb(223, 215, 215);
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
}

select,
select option {
  font-size: 20px;
}

.proposalValue {
  line-height: 50px;
  padding: 0 5px;
  font-size: 23px;
}

#overlay {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(31, 31, 34);
  opacity: 1;
  /*transition: opacity 1s, bottom 1s;*/
}

#overlay.hidden {
  opacity: 0;
  bottom: 100%;
}

#overlay .content {
  margin: auto;
  font-size: 40px;
  justify-content: center;
  text-align: center;
}
#overlay .content .action {
  cursor: pointer;
}
#overlay .content #playerPseudo {
  height: 50px;
  width: 100%;
  margin: 10px 0;
  padding: 5px;
  font-size: 40px;
  justify-content: center;
  text-align: center;
}

.autoReload p {
  cursor: pointer;
}
.sticktop {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  text-align: center;
  background-color: rgb(31, 31, 34);
}
#page {
  width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#page.review {
  font-size: 20px;
}
#page.review h1 {
  padding-top: 100px;
}
#page.review header {
  padding-top: 20px;
}
#page.review table {
  border-collapse: collapse;
}

.row-answer td {
  border-bottom: 1px solid rgb(223, 215, 215);
}

#page.review table td {
  height: 40px;
  padding: 5px 30px;
  vertical-align: center;
}

#page.review table td.masterAction {
  text-align: right;
}
.tableResult {
  padding: 0 10px;
}
#page.review table td.question {
  padding-top: 10vh;
}

.tableScore {
  margin-top: 10vh;
  margin-bottom: 100px;
  border-collapse: collapse;
}
.tableScore th {
  text-align: left;
}
.tableScore td,
.tableScore th {
  padding: 5px 10px;
  border: 1px solid rgb(223, 215, 215);
}
.tableScore .pseudo {
  padding-right: 50px;
}
.tableScore .score,
.tableScore .position {
  text-align: right;
}
#pastQuizz {
  margin-top: 40px;
}

#pastQuizz td {
  padding: 5px 10px;
}
.showAnswers {
  display: flex;
  width: 250px;
  justify-content: space-evenly;
  height: 70px;
  align-items: center;
}
.showAnswers span {
  padding: 5px;
  cursor: pointer;
}

.showAnswers span:hover,
.otherProposals p:hover {
  color: darkorange;
}

.showAnswers span.good:hover,
.otherProposals p.good:hover {
  color: darkgreen;
}

.otherProposals p {
  cursor: pointer;
}

.lexic-ask-help,
.lexic-helper .tip {
  margin-top: 10px;
  cursor: pointer;
  text-align: center;
}
.lexic-helper .pendu {
  text-align: center;
}
.lexic-ask-help:hover,
.lexic-helper .tip:hover {
  color: darkgreen;
}

.hidden {
  display: none;
}

#progressTimer {
  background: linear-gradient(to right, green, yellow 60%, red 80%, red 75%);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 15px;
}
#progressTimer .cache {
  background: rgb(31, 31, 34);
  height: 100%;
  transition: all 25s linear;
  margin-left: 0;
}

#progressTimer .cache.running {
  margin-left: 100vw;
}
.playerConfig {
  margin-top: 20px;
}
.playerConfig--row {
  height: 30px;
}

.playerConfig--row * {
  cursor: pointer;
}

.playerConfig--row input[type="checkbox"] {
  margin: 5px;
}
.navigation {
  margin-top: 50px;
}
.navigation .pagination {
  padding: 5px;
  cursor: pointer;
}
.navigation .pagination:hover {
  color: darkgreen;
}
